<?php // Check if form was submitted:
	if ($_SERVER['REQUEST_METHOD'] === 'POST' && isset($_POST['recaptcha_response'])) {
		$api_url = 'https://www.google.com/recaptcha/api/siteverify';
		$data    = array(
		'secret'   => $config["gv3_server"],
		'response' => $_POST['recaptcha_response'],
		);
		$data    = http_build_query($data);
		$options = array(
		'http' => array(
		'method'  => 'POST',
		'header'  => "Content-type: application/x-www-form-urlencoded\r\n"
		. "Content-Length: " . strlen($data) . "\r\n",
		'content' => $data,
		),
		);
		$context = stream_context_create($options);
		$verify  = file_get_contents($api_url, false, $context);
		$recaptcha = json_decode($verify);
		// Take action based on the score returned:
		if ( $recaptcha->success == true ) {

		} else {
			transfer("Có lỗi xảy ra",'index.html');
		}
	}
?>